# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.youtube
Class YtRating.Value

    java.lang.Object
      com.google.gdata.data.youtube.YtRating.Value

Enclosing class:
  YtRating

    public static final class YtRating.Value

extends java.lang.Object

Value of this rating element.

Field Summary
`static java.lang.String` `DISLIKE` Dislike rating.
`static java.lang.String` `LIKE` Like rating.

Method Summary
`static java.lang.String[]` `values()` Returns an array of all values defined in this class.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### DISLIKE

    public static final java.lang.String DISLIKE

  Dislike rating.

  See Also:
    Constant Field Values

### LIKE

    public static final java.lang.String LIKE

  Like rating.

  See Also:
    Constant Field Values

Method Detail

### values

    public static java.lang.String[] values()

  Returns an array of all values defined in this class.